IF NOT EXISTS (
    SELECT 1 
    FROM SYS.columns 
    WHERE name = 'ID_CAMPANHA' 
    AND OBJECT_ID = OBJECT_ID('EST_ORC_CPL_CRM_BONUS')
)
BEGIN
    ALTER TABLE EST_ORC_CPL_CRM_BONUS
    ADD ID_CAMPANHA BIGINT NOT NULL DEFAULT 0;
END
GO
